LXQt-l10n-snap (unofficial)

LXQt-l10n-snap (unofficial)

Masamichi Ito (ito32) Publisher

Install latest/edge of LXQt-l10n-snap (unofficial)

Ubuntu 16.04 or later?

Make sure snap support is enabled in your Desktop store.


Install using the command line

Don't have snapd? Get set up for snaps.

LXQt-l10n-snap (unofficial) is only available on the unstable edge channel. It could break and change often.

Channel Version Published

Latest language package for LXQt desktop environment

This package contains the localization (l10n) files. The latest translation files and the latest desktop-entry files.

Setup required:
You can run a command in terminal to setup environment variables:

/snap/lxqt-l10n-snap/current/setup

Or,
Setup environment variables:

export XDG_CONFIG_DIRS=/snap/lxqt-l10n-snap/current/etc/xdg:$XDG_CONFIG_DIRS  

export XDG_DATA_DIRS=/snap/lxqt-l10n-snap/current/usr/share:$XDG_DATA_DIRS  

This is the unofficial snap packaging.
Upstream: https://github.com/lxqt

Known Problems:

  • Not translate file-manager and desktop-manager (PCManFM-Qt)
  • Not translate plugin-name of the panel

Developer website

Contact Masamichi Ito

Details for LXQt-l10n-snap (unofficial)

License
LGPL-2.1
Last updated
17 September 2020

Share this snap

Generate an embeddable card to be shared on external websites.


Related blog posts


Where people are using LXQt-l10n-snap (unofficial)

Users by distribution (log)

Ubuntu 20.04
Ubuntu 18.04

Install LXQt-l10n-snap (unofficial) on your Linux distribution

Choose your Linux distribution to get detailed installation instructions. If yours is not shown, get more details on the installing snapd documentation.


Is there a problem with LXQt-l10n-snap (unofficial)? Report this app